
class MakeBook():

	list_books = [
		'Война и мир','1984','Улисс','Лолита','Шум и ярость','Невидимка',
		'Иллиада и Одиссея','Гордость и предубеждение','Происхождение видов',
		'Божественная комедия','Сто лет одиночества','Властелин колец',
		'Убить пересмешника','Заводной апельсин','Капитал','Потерянный рай',
		'Анна Каренина','Король Лир','Гамлет','Вторая мировая война',
		'Автобиография Малкольма Икса','Ветер в ивах','Бойцовский клуб',
		
		]
		
	dict_book = {
		'Война и мир':{'autor':'Лев Толстой','year':'1869','pages':'1300'},
		'1984':{'autor' : 'Джордж Оруэлл','year':'1949','pages':'320'},
		'Улисс':{'autor':'Джеймс Джойс','year':'1922','pages':'740'},
		'Лолита':{'autor':'Владимир Набоков','year':'1955','pages':'416'},
		'Шум и ярость':{'autor':'Уильям Фолк­нер','year':'1929','pages':'330'},
		'Невидимка':{'autor':'Ральф Элли­сон','year':'1952','pages':'336'},
		'Иллиада и Одиссея':{'autor':'Гомер','year':'VIII век до н. э.','pages':'450'},
		'Гордость и предубеждение':{'autor':'Джейн Остин','year':'1813','pages':'479'},
		'Происхождение видов':{'autor':'Чарльз Дар­вин','year':'1859','pages':'480'},
		'Божественная комедия':{'autor':' 	Дан­те Али­гье­ри','year':'1321','pages':'512'},
		'Сто лет одиночества':{'autor':'Габриэль Гар­сия Мар­кес','year':'1967','pages':'448'},
		'Властелин колец':{'autor':'Джон Тол­киен','year':'1954','pages':'1696'},
		'Убить пересмешника':{'autor':'Харпер Ли','year':'1960','pages':'416'},
		'Заводной апельсин':{'autor':' 	Энтони Бер­джесс','year':'1962','pages':'256'},
		'Капитал':{'autor':'Карл Маркс','year':'1867','pages':'1200'},
		'Потерянныарлй рай':{'autor':'Джон Мил­тон','year':'1667','pages':'480'},
		'Анна Каренина':{'autor':'Лев Толстой','year':'1877','pages':'864'},
		'Король Лир':{'autor':'Уильям Шекспир','year':'1608','pages':'228'},
		'Гамлет':{'autor':'Уильям Шекспир','year':'1603','pages':'155'},
		'Вторая мировая война':{'autor':'Уинстон Черчилль','year':'1948','pages':'592'},
		'Автобиография Малкольма Икса':{'autor':' 	Алекс Хейли и Мал­колм Икс','year':'1965','pages':'359'},
		'Ветер в ивах':{'autor':'Кеннет Грэм','year':'1908','pages':'486'},
		'Бойцовский клуб':{'autor':'Чак Палланик','year':'1999','pages':'256'}
		}	

		
		
	def __init__(self):
		pass	


